Subject: Re: pdksh 5.2.13 now *works* (had to be fixed though)
From: [email-masked] (Nicola Bernardini)

10 Feb 1998 03:04:33 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Earnie Boyd <[email-masked]>
Cc: [email-masked], [email-masked]

On Mon, 9 Feb 1998, Earnie Boyd wrote:

[snip]
> >I have the binaries for pdksh but no ftp site where to put them:
> >if somebody is willing to host them, I'll be glad to send them up...
> 
> ftp://ftp.deninc.com/pub has offered to host these portals.

I have uploaded pdksh-5.2.13-bin.tar.gz compiled with cygwin32 into
ftp://ftp.deninc.com/incoming; the manager of deninc can put this
distrib wherever she/he finds appropriate...

nicb

------------------------------------------------------------------------
Nicola Bernardini
E-mail: [email-masked]
 
Re graphics: A picture is worth 10K words -- but only those to describe
the picture.  Hardly any sets of 10K words can be adequately described
with pictures.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".